Version specific pre-requisites

Version 2.1.2

Upgrade your .Net Core 2.1 Runtime and Hosting Bundle to a minimum of 2.1.3. It is recommended to remove the previous .Net core hosting bundle from add/remove programs. Once completed, move to the next version, or follow the steps under Running the Upgrade to install your upgrade.

Version 2.6

Upgrade your .Net Core 2.1 Runtime and Hosting Bundle to version 2.1.7. It is recommended to remove the previous .Net core hosting bundle from add/remove programs. Once completed, move to the next version, or follow the steps under Running the Upgrade to install your upgrade.